.mobile {
    display: none !important;
}

/* rules */
@media (max-width: 1200px) {
    .page-view {
        max-height: 95vh !important; 
    }
    .sidebar {
        display: none;
    }
    .sidebar-logo {
        display: none;
    }
    .header {
        display: none !important;
    }
    .mobile {
        display: block !important;
    }
    .desktop {
        display: none !important;
    }
    .card {
        padding: 0px !important;
        margin: 0px !important;
        background: transparent !important;
        box-shadow: none !important;
    }
    .page-title {
        margin-top: 16px !important;
        margin-left: 3px !important;
        font-size: 26px !important; 
    }
    #last_installs {
        display: none;
    }
    #appview-organic-list {
        height: 500px !important;
    }
    #appview-nonorganic-list {
        height: 500px !important;
    }
}